GLISTEN - Bug #5103

Home Page --> Search --> Filter property -->Office space --> No need to show Select bedroom and
bathroom option for office space ( bedroom & bathroom should be grey out when applicant select
office space )

11/08/2022 07:13 PM - Mohd Irfan

Status: Closed Start date: 11/08/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page --> Search --> Filter property -->Office space --> No need to show Select bedroom and bathroom option for office space
( bedroom & bathroom should be grey out when applicant selects office space/ cultivable land, Residential plot )

See attached screenshot:
History

#1 - 11/10/2022 06:22 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/14/2022 12:23 PM - Mohd Irfan
- File clipboard-202211141223-psb3a.png added

This issue is not fixed yet

clipboard-202211141223-psb3a.png

#3 - 11/14/2022 12:23 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#4 - 11/25/2022 02:52 PM - Sunny raj

- Status changed from Reopened to Resolved

#5 - 11/30/2022 06:46 PM - Mohd Irfan
- File clipboard-202211301845-ixI5n.png added

- Status changed from Resolved to Reopened

Reopened for: should not shown N/A bed and N/A bath, As per discussed with dharamveer sir please show (--) in bed place.

See attached screenshot:
clipboard-202211301845-ixI5n.png

#6 - 12/06/2022 11:20 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#7 - 12/21/2022 05:26 PM - Mohd Irfan
- File clipboard-202212211726-6nekc.png added

- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
